## org.eclipse.m2m.qvt.oml.debug.core.vm.protocol
Class VMDetailResponse

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMResponse
          org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMDetailResponse

All Implemented Interfaces:
  java.io.Serializable

    public class VMDetailResponse

extends VMResponse

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMResponse
`status, STATUS_ERROR, STATUS_OK`

Constructor Summary
`VMDetailResponse(java.lang.String detail)`

Method Summary
`java.lang.String` `getDetail()`

Methods inherited from class org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMResponse
`createERROR, createOK, isOK, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VMDetailResponse

    public VMDetailResponse(java.lang.String detail)

Method Detail

### getDetail

    public java.lang.String getDetail()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.